/*
 Theme Name:   Paulo Coelho - HarperCollins
 Theme URI:    https://techmahindra.com
 Description:  A child theme of Twenty Nineteen WordPress theme.
 Author:       Tech Mahindra
 Author URI:   https://techmahindra.com
 Template:     twentynineteen
 Version:      1.0.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
*/

@import url("../twentynineteen/style.css");

@font-face {
    font-family: Poppins;
    src: url("./fonts/Poppins-Regular.ttf");
    font-weight: normal;
}

@font-face {
    font-family: Poppins-bold;
    src: url("./fonts/Poppins-Bold.ttf");
    font-weight: bold;
}

body p,
h1,
h2,
h3,
a {
    font-family: Poppins !important;
}

/*header css*/
.mobile-Menu,
.main-menu-more ul.main-menu {
    display: none;
}

header#masthead {
    margin: 0px;
    padding: 0px;
    border-top: 1px solid #141516;
    border-bottom: 1px solid #141516;
    position: fixed;
    top: 0px;
    height: 60px;
    width: 100%;
    z-index: 999;
    background: #fff;
}

#content {
    margin-top: 58px;
}

.menu-menu-container,
.menu-espanol-menu-container {
    padding: 10px 0px 17px 0px;
}

.main-navigation .main-menu,
.main-navigation>div {
    display: block;
}

.container {
    width: 1200px !important;
    margin: auto !important;
    max-width: 1200px;
}

.small-container {
    width: 800px !important;
    margin: auto !important;
    max-width: 800px;
}

.main-navigation .main-menu>li>a {
    color: #000;
    font-size: 16px;
    text-transform: uppercase;
    font-weight: normal;
    text-align: center;
    font-family: Poppins;
    margin-right: 50px;
    line-height: 28px;
}

nav#site-navigation {
    margin-top: 0px;
}

h2:before,
h1:before,
h3:before {
    content: none !important;
}

.box-shadow .wp-block-image img {
    box-shadow: 0px 0px 10px 1px #777;
}

/*Footer CSS*/
footer#colophon {
    border-top: 1px solid #acacac;
    padding: 10px 80px 5px;
}

.wp-block-social-links .wp-social-link a {
    padding: 1px;
    color: #fff;
    background: #000 !important;
    border-radius: 5px;
}

.footer-top-column ul#menu-menu-1,
.footer-top-column ul#menu-espanol-menu-1,
.footer-top-column ul#menu-menu-1 li,
.footer-top-column ul#menu-espanol-menu-1 li,
.footer_bottom ul#menu-footer-bottom,
.footer_bottom ul#menu-footer-bottom li {
    display: inline-block;
    margin: 0px;
    line-height: 1;
}

.footer-top-column {
    overflow: hidden;
    display: block
}

.footer-top-column section#block-2 {
    float: left;
    width: 15%;
}

.footer-top-column section#nav_menu-2,
.footer-top-column section#nav_menu-4 {
    float: left;
    width: 85%;
    text-align: center;
    margin: 7px 0px 0px 0px;
}

.footer-top-column ul#menu-menu-1 li a,
.footer-top-column ul#menu-espanol-menu-1 li a {
    color: #000 !important;
    line-height: 28px;
    text-transform: uppercase;
    font-size: 16px;
    margin-right: 30px;
    font-weight: 500;
}

.footer_bottom {
    border-top: 4px solid #b6b6b6;
    padding: 20px 0px 0px 0px;
}

.footer_bottom div#block-3 {
    width: 25%;
    float: left;
}

.footer_bottom ul#menu-footer-bottom li a {
    font-size: 9.8px;
    color: #484747 !important;
    font-weight: 500;
    margin-left: 10px;
}

.footer_bottom #nav_menu-3 {
    width: 45%;
    float: right;
    text-align: right;
}

p.copyright {
    margin: 0px;
    clear: both;
    float: left;
    margin-top: -35px;
}

/*Footer CSS*/
header.entry-header {
    display: none;
}

.entry .entry-content>*.alignfull {
    margin-top: 0px;
}

.bookbg {
    background-image: url(./img/backBook.jpeg);
    background-repeat: repeat;
    background-size: cover;
    padding-top: 0px;
    padding-bottom: 0px;
    min-height: 100px;
    background-position: center center;
}

.bookbg figure {
    width: 100% !important;
    margin-top: 30px !important;
    display: block !important;
    text-align: center;
}

.pauloBooks a {
    text-decoration: none !important;
    font-family: Poppins !important;
    font-size: 16px;
}

.aroundWeb {
    width: 85%;
    display: block !important;
    margin: auto;
}

.aroundWeb>.slick-list.draggable {
    width: 100%;
    clear: both;
    position: relative;
    overflow: hidden;
    display: block;
}

.aroundWeb p {
    text-align: center;
    margin-bottom: 0px;
    margin-top: 0px;
}

.aroundWeb ul.slick-dots {
    list-style-type: none;
    position: relative;
    width: 100%;
    text-align: center;
    overflow: hidden;
    display: block;

}

.aroundWeb p:last-child>a {
    color: #000;
    font-weight: 600;
    font-size: 16px;
    letter-spacing: 1px;
}

.aroundWeb ul.slick-dots li {
    position: relative;
    bottom: 0px;
    text-align: center;
    display: inline-block;
}

.aroundWeb ul.slick-dots li button {
    background: #717171;
    border-radius: 50%;
    text-indent: -999px;
    margin-right: 10px;
    width: 15px;
    height: 15px;
    opacity: 0.5;
    padding: 0px;
    color: #fff;
}

.aroundWeb ul.slick-dots li.slick-active button {
    opacity: 1;
}

/*Responsive css*/

@media (max-width: 1024px) { 
    .quoteText {
        margin-left: auto;
        margin-right: auto;
        margin-bottom: 20px;
    }

    
    .footer-top-column ul#menu-menu-1 li a,
    .footer-top-column ul#menu-espanol-menu-1 li a {
        font-size: 13px;
    }

    .sample a {
        display: flex;
        justify-content: center;
        margin-bottom: 12px;
    }

    .sample a span {
        position: initial;
        margin-left: 13px;
    }

    .footer-top-column section#nav_menu-4 {
        margin: 20px auto;
        width: 100%;
    }

    .footer-top-column ul#menu-espanol-menu-1 li a {
        margin-left: 0px;
    }

    .footer-top-column ul#menu-menu-1 li:after,
    .footer-top-column ul#menu-espanol-menu-1 li:after {
        display: none;
    }

    .footer-top-column ul#menu-menu-1 li a {
        margin-right: 0px;
        margin-left: 5px;
    }
}
@media (max-width: 781px) {

    .container,
    .small-container,
    .s-container {
        width: 90% !important;
        max-width: 90%;
    }

    header#masthead {
        height: 80px;
    }

    .main-navigation .main-menu>li>a {
        font-size: 13px;
        margin-right: 13px;
        line-height: 15px;
    }

    .menu-menu-container {
        padding: 0px;
    }

    .resources,
    .three-col,
    .five-col {
        display: block !important;
        overflow: hidden;
    }

    .resources .wp-block-column {
        display: block !important;
        /* width: 46% !important; */
        /* max-width: 46%; */
        /* float: left; */
        /* margin-right: 3%; */
        height: 320px;
    }

    .three-col .wp-block-column figure {
        display: block !important;
        width: 30% !important;
        max-width: 30%;
        float: left;
        margin-right: 3%;
        height: 155px;
    }

    .five-col .wp-block-column figure {
        display: block !important;
        width: 17% !important;
        max-width: 17%;
        float: left;
        margin-right: 3%;

    }

    .footer-top-column section#nav_menu-2,
    .footer-top-column section#block-2,
    .footer_bottom div#block-3,
    .footer_bottom #nav_menu-3 {
        width: 100%;
        text-align: center;
    }

    footer#colophon {
        padding: 10px 10px 5px;
    }

    .footer-top-column ul#menu-menu-1 li:after,
    .footer-top-column ul#menu-espanol-menu-1 li:after {
        content: "|";
        font-size: 16px;
        line-height: 1.5;
    }

    .footer-top-column ul#menu-menu-1 li:last-child:after,
    .footer-top-column ul#menu-espanol-menu-1 li:last-child:after {
        content: none;
    }

    .wp-block-social-links {
        justify-content: center;
    }

    .footer-top-column ul#menu-menu-1 li a,
    .footer-top-column ul#menu-espanol-menu-1 li a {
        margin-right: 10px;
        margin-left: 9px;
    }

    p.copyright {
        text-align: center;
        float: none;
    }

    #signupForm {
        width: 90% !important;
        text-align: center;
    }

    .policy-wrapper {
        width: 100% !important;
    }

    #signupForm #email {
        width: 62% !important;
    }

    #signupForm .subscribe {
        width: 36% !important;
    }

    #content {
        margin-top: 80px;
    }

    .wp-block-spacer {
        height: 20px !important;
    }

    .resources .wp-block-column {
        height: 520px !important;
    }
}

@media (min-width: 789px) {
    .page-id-8 .container {
        width: 100% !important;
    }
}

/* Slider css */
.home-banner-slider {
    background-image: url(./img/slider-bg.jpg);
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center center;
}

.wpsisac-slick-slider.design-4 .wpsisac-image-slide .wpsisac-slide-wrap .wpsisac-content-left,
.wpsisac-slick-slider.design-4 .wpsisac-image-slide .wpsisac-slide-wrap .wpsisac-slide-title {
    text-align: center;
}

.wpsisac-slick-slider.design-4 .wpsisac-image-slide .wpsisac-slide-wrap .wpsisac-slide-title {
    color: #000;
    /* font-weight: 500; */
    font-family: "Poppins";
    font-size: 30px;
    line-height: 1.5em;
    letter-spacing: 1px;
    text-align: center;
}

@media (min-width:768px) {
    .wpsisac-slick-slider.design-4 .wpsisac-image-slide .wpsisac-slide-wrap .wpsisac-content-left {
        padding: 50px 50px;
    }

    .home-banner-slider>div {
        margin-top: 30px;
        padding-top: 27px;
    }

    .home-banner-slider .design-4 {
        max-width: 971px;
        margin-left: auto;
        margin-right: auto;
    }

    .home-banner-slider .wp-medium-7 {
        width: calc(66.66666666666667% - 0px);
    }

    .home-banner-slider .wp-medium-5 {
        width: calc(33.333333333333336% - 0px);
    }

    .home-banner-slider.homeEn .slick-track .slick-slide:nth-child(8) .wp-medium-5 {
        width: calc(58.333333333333336% - 5px);
    }

    .home-banner-slider.homeEn .slick-track .slick-slide:nth-child(8) .wp-medium-7 {
        width: calc(41.66666666666667% - 5px);
    }

    .page-id-212 .home-banner-slider .slick-track .slick-slide:nth-child(2) .wp-medium-5 {
        width: calc(45% - 5px);
    }

    .page-id-212 .home-banner-slider .slick-track .slick-slide:nth-child(2) .wp-medium-7 {
        width: calc(54% - 5px);
    }
}


.home-banner-slider img {
    width: 235px !important;
}

.home-banner-slider.homeEn .slick-track .slick-slide:nth-child(8) img{
    width: 435px !important;
}

.page-id-212 .home-banner-slider  .slick-track .slick-slide:nth-child(2) img {
    width: 370px !important;
}

.home-banner-slider.homeEn .slick-track .slick-slide:nth-child(8) .wpsisac-content-left,.page-id-212 .home-banner-slider  .slick-track .slick-slide:nth-child(2) .wpsisac-content-left {
    padding: 50px 32px;
}


.wpsisac-slick-slider .slick-arrow,
.wpsisac-slick-carousal .slick-arrow {
    background: none;
}

.wpsisac-slick-slider .slick-arrow svg,
.wpsisac-slick-carousal .slick-arrow svg {
    fill: rgba(113, 113, 113, 1);
}

.slick-slide .wp-medium-7 {
    min-height: 50px;
    margin-top: 50px;
}

.slick-slide .wp-medium-5 {
    padding-bottom: 60px;
}

.home-banner-slider .slick-dots {
    display: none !important;
}

.wpsisac-slick-slider.design-4 .slick-arrow {
    top: 34% !important;
}

.wpsisac-slide-wrap .wpsisac-readmore a.wpsisac-slider-readmore {
    color: #ffffff;
    font-size: 16px;
    font-weight: 600;
    font-family: Poppins;
    display: inline-block;
    padding: 10px 20px 10px 20px;
    margin-bottom: 20px;
    border-top-width: 0px;
    border-left-width: 0px;
    border-bottom-width: 0px;
    border-right-width: 0px;
    border-color: #000;
    border-style: solid;
    border-radius: 0px;
    background-color: #252525;
    text-align: center;
    text-decoration: none;
    text-transform: uppercase;
    line-height: 1.5em;
}





/* Mobile responsive */


@media only screen and (min-width:768px) and (max-width:1024px) {
    .main-navigation .main-menu>li>a {
        margin-right: 8px;
    }
}

@media only screen and (min-width:200px) and (max-width:767px) {

    .slick-slide>div {
        display: flex;
        flex-direction: column-reverse;
        padding: 50px 0px;
    }

    .wpsisac-slick-slider.design-4 .wpsisac-image-slide .wpsisac-slide-wrap .wpsisac-content-left {
        padding: 0px 30px;
    }

    .slick-slide .wp-medium-7 {
        margin-top: 0px;
    }

    .slick-slide .wp-medium-5 {
        padding-bottom: 0px;
    }

    .wpsisac-slick-slider.design-4 .slick-arrow {
        top: 47% !important;
    }
}

@media only screen and (min-width: 40.0625em) {
    .wp-medium-5 {
        width: 100%;
    }

    .wp-medium-7 {
        width: 100%;
    }
}

/*Product page CSS*/
.productPage {
    width: 90%;
    margin: auto;
    padding: 0px 0px 40px 0px;
    clear: both;
    overflow: hidden;
}

.proContainer {
    font-family: Poppins;
}

.imgContainer {
    width: 28%;
    float: left;
    margin-right: 4%;
}

.proSrtdescription {
    width: 70%;
    float: left;
}

.variations {
    max-width: 385px;
}

.proContainer p {
    margin: 0px;
    line-height: 1.5;
}

.collection a {
    color: #de9c39;
    font-weight: 600;
    font-size: 16px;
    text-decoration: none;
}

.ProTitle p {
    font-size: 14px;
    color: #646464;
    float: left;
    margin-top: 3px;
}

.proContainer ul,
.proContainer li {
    list-style: none;
    margin: 0px;
    padding: 0px;
}

.ProTitle {
    margin-top: 10px;
}

.ProTitle ul li {
    display: inline-block;
    margin: 0px 0px 0px 10px;
}

.ProTitle ul li svg path {
    fill: #de9c39;
}

.auther a {
    color: #000;
    font-weight: 600;
}

h1.proName {
    font-size: 30px;
    margin: 15px 0px 15px 0px;
    font-weight: 600;
    line-height: 1.3;
    letter-spacing: 1px;
}

.auther p,
p.onSale,
p.shippingMsg,
.variations p,
.variations span {
    font-size: 16px;
    line-height: 19px;
}

p.onSale {
    margin: 10px 0px 35px;
}

.hcBuyButton ul li {
    display: inline-block;
    margin-top: 10px;
}

p.regularPrice {
    color: #93a0a8;
    font-weight: 600;
    text-decoration: line-through;
    font-size: 18px;
    display: inline;
}

.salePrice {
    font-size: 18px;
    display: inline;
    font-weight: 600;
    color: #de350b;
}

.quoteText {
    border: 1px solid rgba(172, 172, 172, 1);
    padding: 20px 30px 20px 30px;
    position: relative;
    border-radius: 4px;
    margin-top: 20px;
    max-width: 345px;
}

.quoteText p {
    font-size: 20px;
    text-align: center;
    color: #252525;
}

.quoteText p em {
    color: #585858;
    font-size: 16px;
    font-weight: 200;
}

.variations {
    margin-top: 10px;
}

.variations p,
.variations select {
    display: inline;
}

select#variant {
    position: relative;
    padding: 5px 30px 5px 8px;
    background: rgb(245, 245, 245);
    line-height: 20px;
    border: 2px solid rgb(232, 236, 239);
    border-radius: 3px;
    cursor: pointer;
    font-family: Poppins;
    width: 80%;
    font-size: 16px;
}

.hcBuyButton {
    margin: 20px 0px;
}

.hcBuyButton a.buyBtn {
    width: 100%;
    text-align: center;
    padding: 9px 20px;
    display: block;
    font-size: 16px;
    line-height: 22px;
    font-weight: 700;
    color: rgb(255, 255, 255);
    margin-right: 15px;
    background: rgb(171, 62, 38);
    cursor: pointer;
    border-radius: 4px;
    text-decoration: none;
}

.sample svg path {
    fill: rgba(0, 0, 0, 1);
}

.sample figcaption span {
    font-size: 16px;
    top: -3px;
    position: relative;
    margin-left: 15px;
}

.sample a {
    font-size: 16px;
    color: #646464;
    text-decoration: none;
}

.productDetails {
    margin-top: 20px;
}

.prodetailsSummery {
    width: 100%;
    float: left;
}

.toggleNav ul li {
    display: inline-block;
    color: #646464;
    font-weight: 600;
    font-size: 14px;
    text-transform: uppercase;
    cursor: pointer;
    margin-right: 10px;
    width: 30%;
    text-align: center;
    padding: 10px 15px !important;
    border-radius: 4px 4px 0 0;
    letter-spacing: 1px;
}

.toggleNav ul {
    margin: 0px;
    padding: 0px;
    border-bottom: 1px solid #ededed;
}

div#hc-product-description,
.details,
#reviews p {
    font-size: 16px;
    color: rgb(37, 37, 37);
    font-weight: 200;
    line-height: 28px;
}

.buyButtons {
    width: 30%;
    float: left;
}

.toggleDetails {
    margin-top: 25px;
    margin-bottom: 30px;
}

li.toggleItem.active {
    color: #000;
    background: rgba(238, 238, 238, 1);
}

.hcBuyButton ul li a {
    background-color: #252525;
    text-align: center;
    text-decoration: none;
    line-height: 1.5em;
    color: #ffffff;
    font-size: 16px;
    font-weight: 600;
    font-family: Poppins;
    display: block;
    padding: 10px 10px;
}

body {
    overflow-x: hidden;
}

div#hc-product-description p,
div#reviews p {
    margin-bottom: 10px;
    line-height: 28px;
}

.sample a span {
    position: absolute;
    margin-left: 20px;
    font-weight: 600;
    color: rgba(0, 0, 0, 1);
    margin-top: 1px;
}

.validation-message {
    position: absolute;
    margin-top: 40px;
    font-size: 14px;
}

@media (max-width: 1024px) {

    .proSrtdescription {
        display: flex;
        flex-direction: column;
    }

    .sample a span {
        position: inherit;
    }

    .readingGuide a {
        display: inline;
    }

    .imgContainer {
        width: 100%;
        float: none;
        margin-right: 0%;
        text-align: center;
    }

    .variations {
        max-width: 100%;
    }

    .proSrtdescription,
    .prodetailsSummery,
    .buyButtons {
        width: 100%;
    }

    .hcBuyButton ul li {
        margin-bottom: 4px;
    }

    .bookbg figure img {
        display: inline-block !important;
    }

    .container,
    .small-container,
    .s-container,
    #signupForm {
        width: 90% !important;
        max-width: 90% !important;
    }
}

.slider-related {
    position: relative;
    overflow: hidden;
}

.slider-related,
.pauloBooks {
    max-width: 1200px;
    margin: 0 auto !important;
}

.productPage {
    max-width: 1280px;
    margin: 0 auto !important;
}

.ProTitle hr {
    border-top: 1px solid rgba(172, 172, 172, 1);
    background: none;
    margin-bottom: 22px;
    margin-right: 80%;
}

.header-title h2 {
    padding-top: 90px;
    font-size: 28px;
    font-weight: 600;
    font-family: "Poppins";
    line-height: 1.5em;
    text-align: center;
}

.header-title hr {
    position: absolute;
    width: 248px;
    bottom: 47px;
    left: 0;
    right: 0;
    height: 1px;
}

.header-title {
    margin-bottom: 39px;
    position: relative;
}

.slider-more .proImg a {
    /* width:175px!important; */
    margin: 0px 25px;
}

.slider-more .proImg img {
    box-shadow: 0px 0px 10px 1px rgba(119, 119, 119, 1);
}

.slider-more {
    width: 85%;
    margin: auto;
    padding: 0px 0px 40px 0px;
}

.slider-more .slick-prev {
    position: absolute;
    cursor: pointer;
    left: -25px;
    top: 120px;
}

.slider-more .slick-next {
    position: absolute;
    cursor: pointer;
    right: -25px;
    top: 120px;
}

.slick-arrow svg {
    width: 35px;
    fill: rgba(113, 113, 113, 1);
}

@media (max-width:540px) {
    .slider-more .slick-prev {
        position: absolute;
        cursor: pointer;
        left: -30px;
        top: 20px;
    }

    .slider-more .slick-next {
        position: absolute;
        cursor: pointer;
        right: -30px;
        top: 20px;
    }

    .slider-more .proImg a {
        margin: 0px 10px;
    }

    .toggleNav ul li {
        width: auto!important;
    }

    /* .slider-related {
        padding-top: 1084px;
    } */
}

@media (min-width:700px) and (max-width:820px) {
    .slider-more .slick-prev {
        position: absolute;
        cursor: pointer;
        left: -35px;
        top: 64px;
    }

    .slider-more .slick-next {
        position: absolute;
        cursor: pointer;
        right: -35px;
        top: 64px;
    }

    .slider-more .proImg a {
        margin: 0px 10px;
    }
}

@media (min-width:820px) and (max-width:1024px) {
    .slider-more .slick-prev {
        position: absolute;
        cursor: pointer;
        left: -35px;
        top: 92px;
    }

    /* .slider-related {
        padding-top: 452px;
    } */

    .slider-more .slick-next {
        position: absolute;
        cursor: pointer;
        right: -35px;
        top: 92px;
    }

    .slider-more .proImg a {
        margin: 0px 10px;
    }
}

@media (max-width:320px) {
    .slider-more .slick-prev {
        position: absolute;
        cursor: pointer;
        left: -26px;
        top: 2px;
    }

    .slider-more .slick-next {
        position: absolute;
        cursor: pointer;
        right: -35px;
        top: 2px;
    }

    .slider-more .proImg a {
        margin: 0px 10px;
    }

    .header-title hr {
        bottom: 86px;
        width: 150px;
    }

    .slider-related {
        padding-top: 1249px;
    }
}

.toggleNav ul {
    border: none;
}

li.toggleItem.active {
    border: 1px solid rgba(172, 172, 172, 1);
    border-bottom: none;
}

.toggleNav ul li {
    border-bottom: 1px solid rgba(172, 172, 172, 1);
    margin-right: -6px;
}

/*Product page CSS*/
/* newsletter form css */
#signupForm {
    width: 100%;
    max-width: 1200px;
    margin: 25px auto;
    margin-bottom: 0px;
}


#signupForm #email {
    display: flex;
    width: 100%;
}

#signupForm #email {
    width: 74%;
    float: left;
    margin-right: 1%;
}

#signupForm .subscribe {
    width: 23%;
    color: #fff;
    font-weight: bold;
    line-height: 22px;
    cursor: pointer;
    padding: 11px 0px;
    border: none;
    font-family: 'Poppins';
    background: #000000;
    text-align: center;
    border-radius: 0px;
    font-size: 1rem;
    text-transform: uppercase;
}

#signupForm #email {
    height: 44px;
    border-radius: 0px;
    box-sizing: border-box;
    padding: 10px 0px 10px 8px;
    border: 1px solid #000;
    margin-bottom: 20px;
    font-size: 14px;
    color: #000;
    font-family: Poppins;
}

#signupForm p {
    margin-bottom: 0px;
}

.policy-wrapper {
    width: 84%;
    clear: both;
    display: block;
    color: #878787;
    font-size: 12px;
    font-weight: 200;
    font-family: Poppins !important;
    margin: 0px auto;

}

.policy-wrapper a {
    color: #878787;
    font-size: 12px;
    font-weight: 200;
}

.signupForm form.sent .wpcf7-response-output {
    padding: 0px;
    margin: 0px;
    margin-top: -40px;
    border: 0px;
    line-height: 1.3;
}

form.wpcf7-form.invalid .wpcf7-response-output {
    display: none;
}

#signupForm span.wpcf7-not-valid-tip {
    position: absolute;
    top: 44px;
    font-size: 14px;
}

.wpcf7 form.sent .wpcf7-response-output {
    padding: 0px;
    margin: 0px;
    border: 0px;
    line-height: 1.3;
    text-align: center;
    float: none;
    margin-left: 4%;
    font-size: 26px;
    margin-bottom: 13px;
}

form.wpcf7-form.sent #signupForm {
    display: none;
}

.toggleDetails .proDetails li strong,
#reviews p strong {
    font-weight: bold;
}

@media (min-width:1200px) {
    .pauloBooks .wp-block-column-is-layout-flow {
        margin-bottom: 24px
    }
}

.page-id-440 .wp-container-core-columns-layout-7,
.spanish-newslettter {
    max-width: 1200px;
    margin: 0 auto !important;
}

.spanish-newslettter {
    margin-top: 84px !important;
}

.imgContainer {
    margin-right: 2%;
}

.sample a:focus {
    outline: none;
}

/* Satya css */

.page-id-440 .has-alpha-channel-opacity,.page-id-212 .has-alpha-channel-opacity {
    height: 1px!important;
    background-color: #acacac!important;
}

.resources .slick-prev,.resources .slick-next {
    height: 36px;
    margin: auto;
    cursor: pointer;
}

.resources .slick-slide {
    padding: 0 15px;
    /* width: 300px!important; */
}

@media (max-width:480px){
    .resources .wp-block-column {
        height: 270px !important;
    }

    .resources .slick-slide p a {
        font-size: 14px;
    }

    .slick-arrow svg {
        width: 25px!important;
    }
}

@media (max-width: 770px){

    .resources .slick-prev {
        position: absolute;
    top: 81px;
    left: 0px;
    }

    .resources {
        padding: 0px 20px;
    }

    .resources .slick-next {
        position: absolute;
    top: 81px;
    right: 0;
    }
}

@media (min-width: 670px) and (max-width: 768px){
    .resources .wp-block-column {
        width: 100% ;
        max-width: 46%;
        float: left;
        margin-right: 0%;
        padding: 0 10px;
    }
    .resources .wp-block-column {
        height: 448px !important;
    }

    .resources .slick-prev {
        top: 175px;
    }

    .resources .slick-next {
        top: 175px;
    }

    .resources {
        padding: 0px 50px;
    }
}



/* .resources .slick-list {
    margin: 0 auto;
} */
